/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
.header .top-partner-list,.header .bottom-partner-list{
	display:none;
}
.header .logo{
	margin-right:10px;
}
.header .category-list{
	padding:0 1% 0 0;
	width:calc(100% - 140px);
}
.header .category-list li.item{
	font-size:1.1em;
}
.header .category-list li.item a{
	padding:4px 10px;
}
.header .bgtext{
	left:15%;
}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	.header .bgtext{
		font-size: 5em;
		top: 5px;
	}
.header .category-list li.item{
	font-size:1em;
}
.company-page .fullscreen-image{
	height: auto;
	min-height: 250px;}
}
@media only screen and (max-width : 860px) {
.header{
	position;relative;
}
.header .category-list {
	display:none;
	width:100%;
	position:absolute;
}
}
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
.header .bgtext{ display:none; }

.top200company-block .item{
	width:31.6%;
	margin:0.5%;
}
.company-block .item{
	width:100%;
}
.top-bg{
	min-height:400px;
}
}
@media only screen and (max-width : 640px) {
.top200company-block .item{
	width:48%;
	margin:0.5%;
}
.top-bg{
	min-height:360px;
}
}
/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
.top-bg{
	min-height:300px;
}
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

 /* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}
